# translation of kfileaudiopreview4.po to Greek
# Copyright (C) 2003, 2004 Free Software Foundation, Inc.
#
# Stergios Dramis <sdramis@egnatia.ee.auth.gr>, 2003-2004.
# Toussis Manolis <manolis@koppermind.homelinux.org>, 2009.
msgid ""
msgstr ""
"Project-Id-Version: kfileaudiopreview4\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2009-04-10 11:05+0200\n"
"PO-Revision-Date: 2009-04-23 23:11+0300\n"
"Last-Translator: Toussis Manolis <manolis@koppermind.homelinux.org>\n"
"Language-Team: Greek <kde-i18n-el@kde.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Lokalize 0.3\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"

#: mediacontrols_p.h:50
msgid "start playback"
msgstr "έναρξη αναπαραγωγής"

#: mediacontrols_p.h:55
msgid "pause playback"
msgstr "παύση αναπαραγωγής"

#: mediacontrols_p.h:61
msgid "stop playback"
msgstr "σταμάτημα αναπαραγωγής"

#: mediacontrols_p.h:66
msgid "loop: restarts playback at end"
msgstr "επανάληψη: επανέναρξη αναπαραγωγής στο τέλος"

#: kfileaudiopreview.cpp:75
msgid "Media Player"
msgstr "Αναπαραγωγέας μέσων"

#: kfileaudiopreview.cpp:90
msgid "Play &automatically"
msgstr "&Αυτόματη αναπαραγωγή"
